.stn1{padding:0.6rem 0 0.5rem;}
.cy-pub h3{text-align:center;margin-bottom:0.1rem;}

.item-tab{display:none}
.item-tab.active{display:block}
.czsc-load{overflow-x: auto;}
.load-list{width:9rem;padding:0.1rem 0;}
.load-list li{width:auto;white-space:nowrap;}
.load-list li span{position:relative;cursor:pointer;}
.load-list li.active span:after{content:"";position:absolute;width:100%;height:1px;left:0;bottom:-0.1rem;background-color:#003b83;}

/*党建领航*/
.qywh-list{position:relative;margin-top:0.1rem;overflow:hidden;}
.qywh-list .swiper {width: 100%;height: 2.5rem;overflow: inherit;}
.qywh-list .swiper-slide {text-align: center;background: #fff;display: flex;justify-content: center;align-items: center;position:relative;flex-direction: column;}
.qywh-list .swiper-slide > img {display: block;width: 100%;height: 2.08rem;object-fit: cover;}
.qywh-txt{position:absolute;display: flex;flex-direction: column;justify-content: center;align-items: center;}
.qywh-txt > img{width:1rem;}
.qywh-txt .text10{width:0.6rem;}
.qywh-txt a.morelink img{width:0.0899rem;height:0.07278rem}
.qywh-txt h3{color:#141414;text-align:center;margin:0.2rem 0 0.3rem;}
.qywh-list .swiper-pagination{bottom:-0.3rem !important;}
.qywh-list .swiper-pagination-bullet{width:0.1rem;height:0.03rem;border-radius:0;background-color:#D9D9D9;transition:all 0.4s;opacity:1}
.qywh-list .swiper-pagination-bullet.swiper-pagination-bullet-active{width:0.2rem;background-color:#003B83;}
.qywh-list .ljgd{margin-top:0.6rem;}
.ljgd {border:1px solid #141414;font-size:0.12rem;color:#141414;padding:0.05rem 0.2rem;margin-top:0.3rem;}

/*白皮书*/
.stn2{padding:0.5rem 0;background-color:#f8f8f8;}

/*服务政策与流程*/
.stn3{padding:0.5rem 0;}
.autoWrapperCombinedfile .a17{margin-bottom:0.2rem}
.autoWrapperCombinedfile .a17:last-child{margin-bottom:0;}
.autoWrapperCombinedfile .a17 p:nth-child(2){margin:0.1rem 0;}
.a17 .instance2{width:0.6rem}
.qywh-txt img.play-icon{width:0.36rem;height:0.36rem;}

/*视频教程*/
.stn4{overflow:hidden;margin-top:0.6rem;}
.content{margin-top:0.1rem;width:100%;padding:0 0.1rem;}